Class | Spec::Story::Runner::StoryParser::ScenarioState
In: | lib/spec/story/runner/story_parser.rb
Parent: | State

### Methods

one_more_of_the_same scenario

### Public Instance methods

one_more_of_the_same(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 185
    185:           def one_more_of_the_same(line)
    186:             raise IllegalStepError.new("Scenario", "And")
    187:           end

scenario(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 189
    189:           def scenario(line)
    190:             @parser.create_scenario(line)
    191:           end

[Validate]